/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
.custom .menu{background:#198DC9;}
#topad{padding:5px 0 0 0px;margin:0px auto 0px auto;background:#666666;height:25px;}
.custom .teaser {width: 100%; margin-top: .25em; padding-top: .25em; text-align: justify;border-bottom:1px solid #DDDDDD;}
.custom .teasers_box {padding-top: 0; padding-bottom:0; border-top: 0;}
.custom .teaser .format_teaser {clear: both;}
.teaser-like{float:right;}

.custom .teaser {float:left; text-align: justify;background:#fff;margin:5px 0 10px 0;padding:0 0 5px 5px;text-align:justify;border-bottom: 1px solid #BBBBBB;}

.custom .teaser {width: 100%;text-align: justify;padding-left: 3px;padding-right: 3px;}
.custom .teasers_box {padding-top: 0; padding-bottom:0; border-top: 0;}
.custom .teasers_box {padding-top: 0; padding-bottom:0; border-top: 0;}

.custom .teaser {width: 100%; margin-top: 0.25em; padding-top: 0.25em; text-align: justify;}
.custom .teasers_box {padding-top: 0; padding-bottom:0; border-top: 0;}
.custom #teaserlinkscontainer {margin-top:0px;}
.custom #teasermenu {height: 30px;}  
.custom #teasermenu , .teasermenu ul {padding: 0; margin: 0; list-style: none; line-height: 1; border-width: 0.5em 0.5em 0.5em 0.5em;}
.custom #teasermenu ul {float: left; list-style: none; margin: 0px 0px 0px 0px; padding: 0px;}
.custom #teasermenu li {float: left; list-style: none; margin: 0px; padding: 0px;}
.custom #teasermenu ul li {list-style: none; margin: 0px; padding: 0px;}
.custom #teasermenu a, .custom #teasermenu li ul {border-color: #FFFFFF;}
.custom #teasermenu li a, .custom #teasermenu  li a:link {color: #FFFFFF; background: #198DC9; display: block; font-weight: bold; margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; text-decoration: none;  font-size: 13px; font-family: Arial, Helvetica, sans-serif; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px;}
.custom #teasermenu li a:hover, {color: #FFFFFF; background: #BF0100; display: block; margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; text-decoration: none;-moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px;} 
.custom #teaserempty {width: 100%; margin-top: 0.5em; margin-bottom: 0.5em;} 
.custom #teaserline {width: 100%; margin-top: 0.5em; margin-bottom: 0.5em; } 
.custom #teasermenu li p,{color: #000000; background: #D0D0D0; display: block; width: 100%}

.avatar-teaser { border:3px double #AAA; float:left; margin: 0 10px 0 0;}

        .custom .prev_next p {-moz-border-radius: 5px; -webkit-border-radius: 5px; background: #F4F4F4; padding: 10px; border: 1px #D6D6D6 solid;}
h2.entry-title{font-size:20px;font-weight:bold;}
h1.entry-title{font-size:20px;color:#23A2D7;}
a.teaser_link {font-weight:bold;font-size:18;}

.custom .format_text h2{border-bottom:2px solid #0098D4; font-weight: bold; margin: 0 0 20px; padding: 0 0 5px;}
.custom .format_text h3{color:#0098D4; border-bottom:1px solid #0098D4; font-size: 21px; margin: 0 0 20px; padding: 0 0 5px;}
.custom .format_text p a {padding:0; }
	.custom .format_text p a:hover {background-color: #006699;color: #FFF;text-decoration: none;}

#popular-posts li {background: #D6E4E1;border: 1px solid #E6DB55;line-height: 1.4em;-moz-border-radius: 5px;padding: .9em;-webkit-border-radius: 5px;}

#recent-posts li {background: #FFFBCC;border: 1px solid #E6DB55;line-height: 1.4em;-moz-border-radius: 5px;padding: .9em;-webkit-border-radius: 5px;}
#recent-posts div.right { color: #baaf2e; float: right; font-size: 11px; text-transform: uppercase; }

.custom .post_tags a {background-color: #006699; color: #FFF; margin: 2px; padding: 7px !important; text-decoration: none; line-height:40px;}

.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div {background: #E7F8FB none repeat scroll 0 0; padding-top:20px;}
.custom dl#comment_list dd p.reply { margin: 1em 0 1.5em; }
.custom dl#comment_list dd p.reply a {background: #2f2c28; color: #FFF;font-size: 11px;font-weight: 400;padding: 4px 6px;text-transform: uppercase;}
.custom dl#comment_list dd p.reply a:hover {background:#46382d; border: 0;}

.custom .archive h3 {margin-top: 0;}
.custom .archive ul {font-size: .85em; }
.custom .archivel { float: left; width: 40%;}
.custom .archiver { float: right; width: 60%;}

.custom .sidebar h3 {-moz-border-radius:15px;-webkit-border-radius: 15px;background:none repeat scroll 0 0 #198DC9;color:#FFF;font-weight:700;padding:3px 15px;text-shadow:0 0 2px #000;}

h2{font-weight:bold}.format_text h2.top, .format_text
h3.top{margin-top:0 !important}.sidebar
h3{font-variant:small-caps;letter-spacing:2px}.headline_meta{font-style:italic}.headline_meta span, .headline_meta
abbr{font-style:normal;text-transform:uppercase;letter-spacing:1px}.headline_meta
a{border-bottom:1px solid #eee}

.postauthor { background: #F5F5F5; border-top: 1px solid #e1e1e0; border-bottom: 1px solid #e1e1e0; overflow: hidden; padding: 1.5em; }
.postauthor img { border: 5px solid #e2dede; float: left; margin-right: 1.5em; }
.postauthor h4 { color: #666; font-size: 2em; margin-bottom: 5px; }
.postauthor p { color: #515151; font-size: 13px; margin-bottom: 12px; }

#pagenavi{margin:10px 20px;float:right;font-family:Helvetica,Verdana,Arial,sans-serif;font-size:12px;}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {color:#fff !important;background:#198DC9 !important;border:1px solid #198DC9;padding:5px !important;-moz-border-radius:4px; -webkit-border-radius:4px; margin:0 2px;}
.wp-pagenavi a:visted {color:#fff !important;background:#198DC9 !important;border:1px solid #198DC9;padding:5px !important;-moz-border-radius:4px; -webkit-border-radius:4px; margin:0 2px;}
.wp-pagenavi a:hover {color:#198DC9 !important;background:#fff !important;}
.wp-pagenavi span.pages {background:#198DC9 !important;color:#fff;font-weight:700;border:1px solid #198DC9;padding:5px!important;-moz-border-radius:4px; -webkit-border-radius:4px; margin:0 2px;}
.wp-pagenavi span.current {background:transparent !important;font-weight:700;border:1px solid #198DC9;padding:5px !important;-moz-border-radius:4px; -webkit-border-radius:4px; margin:0 2px;}
.wp-pagenavi span.extend {background:#198DC9 !important;border:1px solid #198DC9;padding:5px !important;-moz-border-radius:4px; -webkit-border-radius:4px; margin:0 2px;}
.wp-pagenavi span.last {background:#198DC9 !important;font-weight:700;border:1px solid #198DC9;padding:5px !important;-moz-border-radius:4px; -webkit-border-radius:4px; margin:0 2px;}
.wp-pagenavi span.first {background:#198DC9 !important;font-weight:700;border:1px solid #198DC9;padding:5px !important;-moz-border-radius:4px; -webkit-border-radius:4px; margin:0 2px;}

#foot { 
	background: #2B2A2A;
	border: 0.6em solid #212020;
	color: #DBEDF9;
	font-size: 12px;
        margin: 20px auto;
	overflow: hidden;
	padding: 1.5em;
}

	#foot a { color: #DBEDF9; text-decoration: none; }
	
	#foot span.cat, #foot h3 {
		color: #23A2D7; font-size: 16px; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; }
	
	#foot h5 { font-size: 23px; }
	
	#foot ul li ul { list-style-type: square; margin-left: 10px; }
	
	#foot ul.sidebar_list { padding: 1.8em 30px 0 0; }
	
	#foot li.widget .widget_box { background: none; border: 0; }
	
	#foot .textwidget p { line-height: 22px; margin-bottom: 11px; }
	
	#foot .col { float: left; list-style: none; width: 33.3%; }
	
	#cats { 
		background: #3D3C3C;
		list-style-type: none;
		margin-top: 13px;
		overflow: hidden;
		padding: 10px 0 7px 20px;
	}

		#cats li { 
			float: left; 
			font-size: 1.2em;
			line-height: 1.8em;
			margin: 0 2px 5px 0;
			width: 165px;
		}
#cats li a:hover {text-decoration:underline;}

	#foot li.widget ul li{background: #3f3f3f; border: 1px solid #111; line-height: 1.4em; -moz-border-radius: 5px; padding: 0.5em; -webkit-border-radius: 5px; overflow: hidden; color:#fff;
}
#foot li.widget ul li:hover {background: #4f4f4f; border: 1px solid #7a7a7a; line-height: 1.4em; -moz-border-radius: 5px; padding: 0.5em; -webkit-border-radius: 5px; overflow: hidden; color:#000000;}
#copyright { 
	border-top: 1px dashed #3D3C3C; 
	clear: both;
	font-size: 13px;
	letter-spacing: 1.3px;
	line-height: 21px;
	padding-top: 10px;
}
	
	#copyright p { font-size: 13px; }

	#copyright ul.sidebar_list, #copyright .textwidget, #copyright li.widget .widget_box, #copyright li.widget { margin: 0; padding: 0; }